## ruby-fog-voxel 0.0.2

=== debian/changelog ===
ruby-fog-voxel (0.0.2-2) unstable; urgency=medium

  * Team upload
  * Re-upload to unstable

 -- Pirate Praveen <praveen@debian.org>  Tue, 12 May 2015 08:43:34 +0530

ruby-fog-voxel (0.0.2-1) experimental; urgency=medium

  * Upstream update
  * Break and replace ruby-fog << 1.25~ (Closes: #774973)

 -- Balasankar C <balasankarc@autistici.org>  Fri, 23 Jan 2015 12:35:31 +0530

ruby-fog-voxel (0.0.1-1) experimental; urgency=medium

  * Initial release (Closes: #771540)

 -- Balasankar C <balasankarc@autistici.org>  Sun, 30 Nov 2014 20:38:55 +0530
